.pretty-table
{
  padding: 0;
  margin: 0;
  border-collapse: collapse;
  border: 1px solid #C1DAD7;
  font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  color: #000;
  background: #F5FAFA url("widget-table-bg.jpg") top left repeat-x;
}

.pretty-table caption
{
  caption-side: bottom;
  font-size: 0.9em;
  font-style: italic;
  text-align: right;
  padding: 0.5em 0;
}

.pretty-table th, .pretty-table td
{
 border: 1px solid #C1DAD7;
 padding: 0.5em;
  text-align: center;
  color: #4f6b72;
}

.pretty-table th[scope=col]
{
    background-color: #ffffff;
  text-transform: uppercase;
  font-size: 0.9em;
  border-bottom: 1px solid #C1DAD7;
  border-right: 1px solid #C1DAD7;
}

.pretty-table th+th[scope=col]
{
  color: #4F6B72;
  background-color: #CAE8EA;
 border-right: 1px solid #C1DAD7;
}

.pretty-table th[scope=row]
{
  background-color: #b8cfe5;
  border-right: 1px solid #C1DAD7;
}




